Posted on

cPanel up to 73.x Database Backup sql injection

A vulnerability classified as critical has been found in cPanel up to 73.x (Hosting Control Software). Affected is some unknown processing of the component Database Backup. Upgrading to version 74.0.0 eliminates this vulnerability.